@charset "UTF-8";

/* CSS Document */

.contents_inner #main .column_ttl:before {
	width: 31px;
	background: url(/column/img/common/icon_tsushin.png) left center no-repeat;
	background-size: contain;
}
.contents_inner #main .column_ttl {
	margin-bottom: 20px;
}
.info {
	color: #333;
}
.info .desc {
	text-align: center;
	font-size: 20px;
	margin-top: 30px;
}
.block .inner {
	padding: 15px;
}
.block .txt {
	font-size: 14px;
	margin-bottom: 20px;
}

/*box slider*/
.info_list {
	position: relative;
	padding: 12px 59px;
	border-radius: 4px;
	background: #d9d9d9;;
}
.info_list .bx-wrapper {
	margin: 0 auto;
}
.bxslider {
	margin-left: 25%;
	margin-right: 25%;
}
.info_list .bx-viewport {
	height: auto !important;
}
.block .box_container:after,
.box_container li :after {
	content: '';
	display: table;
	clear: both;
}
.box_container li:last-child {
	margin-right: 0;
	box-sizing: border-box;
}
.box_container li a {
	display: block;
	text-align: center;
	padding: 10px 0;
	border-radius: 4px;
	background: #fff;
	border: 1px solid transparent;
}
.box_container li > a img {
	width: 100%;
}
.box_container li > a span {
	display: block;
	font-weight: bold;
	font-size: 15px;
}
.bx-controls-direction > a {
	display: block;
	position: absolute;
	width: 24px;
	top: 0;
	bottom: 0;
	text-align: center;
	z-index: 1;
	background-color: #FFF;
	border: 0;
	cursor: pointer;
	outline: none;
}
.bx-controls-direction .bx-prev {
	left: 21px;
	background: #d9d9d9 url(/column/img/common/s_vi_prev.png) no-repeat center left;
}
.bx-controls-direction .bx-next {
	right: 21px;
	background: #d9d9d9 url(/column/img/common/s_vi_next.png) no-repeat center right;
}

/*disabled block*/
.upcoming_list .disabled {
	pointer-events: none;
}
.upcoming_list .box_container li {
	float: left;
	position: relative;
	margin-right: 20px;
}
.upcoming_list .box_container li:last-child {
	margin-right: 0;
}
.upcoming_list .box_container li a {
	color: #b0b0b0;
	position: relative;
	min-height: 166px;
}
.upcoming_list .box_container li a span.upcoming_txt {
	position: absolute;
	font-size: 15px;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	font-weight: bold;
	width: 100%;
}
.upcoming_list .box_container li:first-child a,
.upcoming_list .box_container li:nth-child(2) a {
	color: #333;
}
.upcoming_list .box_container li {
	width: 176px;
}
.info_list.upcoming_list .box_container {
	margin: 0 auto;
}

/*hover*/
.info_list ul li > a:hover {
	text-decoration: none;
	opacity: 1;
}
.info_list ul li > a:hover img {
	opacity: 0.7;
}

.money_list .box_container li > a:hover {
	color: #005d8b;
	border-color: #005d8b;
}
.disease_list .box_container li > a:hover {
	color: #ea5506;
	border-color: #ea5506;
}
.recipe_list .box_container li a:hover {
	color: #ef4b2e;
	border-color: #ef4b2e;
}
.oral_list .box_container li a:hover {
	color: #00aa84;
	border-color: #00aa84;
}
.gym_list .box_container li a:hover {
	color: #6eb92b;
	border-color: #6eb92b;
}

.info_btn a {
	position: relative;
	display: block;
	border-radius: 5px;
	background-image: -moz-linear-gradient( 90deg, rgb(3,109,185) 0%, rgb(62,146,208) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(3,109,185) 0%, rgb(62,146,208) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(3,109,185) 0%, rgb(62,146,208) 100%);
	box-shadow: 2.5px 4.33px 0px 0px rgba(116, 131, 150, 0.56);
	width: 450px;
	padding: 20px 0;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 35px auto 0;
}
.info_btn a:after {
	position: absolute;
	right: 30px;
	width: 16px;
	height: 21px;
	background: url(/column/img/common/icon_triangle.png) no-repeat left center;
	content: '';
	background-size: contain;
	top: 50%;
	transform: translateY(-50%);
}
.info_btn a:hover {
	text-decoration: none;
}

/* PAGER */
.bx-wrapper .bx-pager {
	position: relative;
	text-align: center;
	font-size: .85em;
	font-weight: bold;
	color: #666;
	padding-top: 10px;
	width: 100%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #606060;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #1196d2;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	vertical-align: bottom;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager-item {
	font-size: 0;
	line-height: 0;
}
.comingSoon {
	position: relative;
}
.comingSoon span {
	position: absolute;
	font-size: 15px;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	font-weight: bold;
	width: 100%;
}

@media screen and (max-width: 767px) {
	.contents_inner #main .column_ttl:before {
		display: none;
	}
	.info_list {
		padding: 10px 29px 15px;
		border-radius: 0;
	}
	.info .desc {
		font-size: 15px;
		margin-top: 5%;
	}
	.block .txt {
		padding: 0 15px;
	}
	.block .inner {
		padding: 0 0 15px;
	}
	.box_container li > a span {
		font-size: 14px;
	}
	.bx-controls-direction .bx-prev {
		left: 5px;
	}
	.bx-controls-direction .bx-next {
		right: 5px;
	}
	/*disabled block*/
	.upcoming_list .box_container li {
		box-sizing: border-box;
	}
	.upcoming_list .box_container li {
		width: 50%;
		padding-right: 3.5px;
		margin-right: 0;
	}
	.upcoming_list .box_container li:nth-child(2) {
		padding-right: 0;
		padding-left: 3.5px;
	}
	.upcoming_list .box_container li a {
		min-height: auto;
	}
	.upcoming_list .box_container li a span.upcoming_txt {
		font-size: 14px;
	}
	.info_btn a {
		margin: 25px auto 60px;
		width: 80%;
		font-size: 17px;
		padding: 9px 0;
	}
	.info_btn a:after {
		width: 9px;
		height: 13px;
	}
	.info_list .box_container {
		margin: 0 27% ;
	}
	
	@media screen and (max-width:640px) {
		.info_list .box_container {
			margin: 0 27.5%;
		}
	}
	
	@media screen and (max-width:425px) {
		.info_list .box_container {
			margin: 0 29%;
		}
	}
	
	@media screen and (max-width:325px) {
		.info_list .box_container {
			margin: 0 30%;
		}
	}
}